<?php // $Id: lib-userlog.inc.php,v 1.2 2002/03/09 18:36:32 ciaccia Exp $

/************************************************************************/
/* phpPgAds                                                             */
/* ========                                                             */
/*                                                                      */
/* Copyright (c) 2001 by the phpPgAds developers                        */
/* http://sourceforge.net/projects/phppgads                             */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/


// Define usertypes
define ("phpAds_userDeliveryEngine", 1);
define ("phpAds_userMaintenance", 2);
define ("phpAds_userAdministrator", 3);
define ("phpAds_userAdvertiser", 4);
define ("phpAds_userPublisher", 5);

// Define actions
define ("phpAds_actionAdvertiserReportMailed", 0);
define ("phpAds_actionPublisherReportMailed", 1);
define ("phpAds_actionWarningMailed", 2);
define ("phpAds_actionDeactivationMailed", 3);
define ("phpAds_actionPriorityCalculation", 10);
define ("phpAds_actionPriorityAutoTargeting", 11);
define ("phpAds_actionDeactiveCampaign", 20);
define ("phpAds_actionActiveCampaign", 21);


$GLOBAL['phpAds_Usertype'] = 0;


/*********************************************************/
/* Add an entry to the userlog                           */
/*********************************************************/

function phpAds_userlogAdd ($action, $object, $details = '')
{
	global $phpAds_config, $phpAds_Usertype;

	if ($phpAds_Usertype != 0)
	{
		$usertype = $phpAds_Usertype;
		$userid   = 0;
	}
	else
	{
		$usertype = phpAds_userAdministrator;
		$userid   = 0;
	}
	
	$res = phpAds_dbQuery("
		INSERT INTO
			".$phpAds_config['tbl_userlog']."
			(timestamp, usertype, userid, action, object, details)
		VALUES
			(".time().",
			'".$usertype."',
			'".$userid."',
			'".$action."',
			'".$object."',
			'".addslashes($details)."')
	");
}

function phpAds_userlogSetUser ($usertype)
{
	global $phpAds_Usertype;
	
	$phpAds_Usertype = $usertype;
}

?>